html {
    font-size:18px;
}
html.search {
    font-size:14px;
}
*::selection {
  background: #f07d00;
  color: white;
}
@font-face {
    font-family: 'wwf';
    src: url('../fonts/wwf-webfont.woff2') format('woff2'),
         url('../fonts/wwf-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-bold-webfontt.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
body {
    font-family: "open_sans", "roboto", "Arial", sans-serif;
}

.container.spacing.container-to-left {
    max-width: 1040px;
}

.btn--ghost span {
    color:#000;
}



.nav-mobile-active body.cookie-active .site-header {
    top:0 !important;
}

.home .site-header .float--left * {
    font-size:14px;
}

.site-header .float--left a span { 
    font-weight: normal;
}

.impact__counter {
    font-size:16px !important;
}

.results .site-header {
    font-size:14px;
}

body:not(.results) .site-header {
    background: transparent;
    position: relative;
}

@media (min-width: 1020px) {

    body:not(.home):not(.results) .logo-big {
        position: absolute;
        top: 0;
        left: 50%;
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        z-index:9999;
    }
    body:not(.home):not(.results) .main__top {
        padding-top:4rem;
    }
    body:not(.home):not(.results) .main {
        position: static;
    }
    .home .site-header {
        min-height:131px;
    }

    body:not(.home).cookie-active .logo-big {
        top:60px;
    }
}


.results .site-header form {
    float:right;
}


.logo-big {
    width:180px;
    margin-bottom: 0;
}

.nav-mobile__inner ul a {
    font-size:14px;
}

p.bigger {
    font-size:1.111rem;
    line-height: 1.3rem;
    font-family: 'Georgia';
}

.grey-end .logo-big {
    margin-bottom:0;
}

.home .site-header {
    background: transparent;
}
.site-header {
    font-size:14px;
}
.container--medium {
    max-width: 850px !important;
}
.margin-bottom--tiny {
    margin-bottom:1rem;
}

.news-items__content a,
.impact .impact__counter, .news-alert__counter {
    color:#f07d00 !important;
}
.btn:hover, .btn {
    color: white !important;
    background-color:#f07d00 !important;
}
.btn {
    font-weight:bold;
}
.btn:hover {
    opacity:0.8;
}

.site-header .btn--ghost {
    background: #FFF !important;
    font-size:14px;
}

.home .logo-top { 
    display: none;
}

.home .main__top > .container {
    padding-top:100px;
    padding-bottom:100px;
}

a.clear {
    top:0.25rem;
}

@media (min-width:1000px) {
    .home .logo-top {
        position: absolute;
        top:0;
        left:50%;
        margin-left:-90px;
        display:block;
   box-shadow: 00px 0px 30px rgba(0, 0, 0, .1);        
    }
    .home .main__top .logo-big {
        opacity:0;
        display: none;
    }
}


.googlebar {
    padding-top:0.75rem;
}
.googlebar--mobile {
    font-size:14px;
}

.bar {
    background:rgba(0,0,0,0.3);
    height:77px;
    margin-top:-77px;
}
.bar svg * {
    fill:#AAA;
}
.main__top form {
    margin-bottom:0 !important;
}

.new-news, 
.btn--toggle .icon-bar {
    background: #f07d00 !important;
}
.footer {
    background: #000 !important;
    font-size:14px;
}

.footer {
    padding:1.5rem 1rem 1rem;
}

.footer a, .footer span  {
    color:#FFF;
    display:inline-block;
    margin-bottom:0.5rem;
    text-decoration: none;
}

.padding-top--huge {
    padding-top:10vw;
}

.no-m-b {
    margin-bottom:0 !important;
    padding-bottom:0 !important;
}
.no-m-b img {
    margin-bottom:0;
}

.fullheight {
    min-height:100vh;
    background-image:url(images/bg.jpg);
    background-position:center;
    background-size:cover;
    background-repeat: no-repeat;
    position:relative;
    background-color: #FFF;
}

.main__top input {
    font-size:1.4rem;
}
.main__top button {
    font-size:1.6rem;
    top:0.65rem;
}

.flex--around {
    -ms-justify-content: space-around !important;
    -webkit-justify-content: space-around !important;
    justify-content: space-around !important;
}

.site-branding {
    margin-top: -1.25rem;
    margin-bottom: -3.5rem;
}

.flex--around a {
    margin:1rem;
}

.padding-top {
    padding-top:2rem;
}

body.results .site-header {
    background-image: none !important;
}

h3 {
    font-family: "open_sans", "roboto", "Arial", sans-serif;
    font-size:1rem;
}
p, h4, h5 {
    font-family: "open_sans", "roboto", "Arial", sans-serif;
}

h2, h1 {
    font-weight:normal;
    font-family: 'wwf';
    font-size:2.5rem;
    line-height: 1.1111;
    margin-bottom: 1.75rem;
}
.home h1, .home h2 {
    max-width:550px;
    margin-left:auto;
    margin-right:auto;
}

.page {
    overflow: hidden;
}

.grey-end {
    background:#f8f8f8;
    position: relative;
}
.grey-end::after {
    content:'';
    position: absolute;
    z-index:9;
    right:0;
    top:0;
    height:10vw;
    background:#f8f8f8;
    transform:rotate(3deg);
    transform-origin:100% 100%;
    width: 120%;
}

.section--sign {
    position: relative;
    padding-top:6vw;
    padding-bottom:6vw;
}
.section--sign::after {
    content:'';
    position: absolute;
    z-index:9;
    right:0;
    top:0;
    height:10vw;
    background: #FFF;
    transform:rotate(3deg);
    transform-origin:100% 100%;
    width: 120%;
}

.section--black {
    position:relative;
    margin-bottom:25vw;
    padding-top:10vw;
    padding-bottom:3.5vw;
    background:linear-gradient(to bottom, #FFF, #FFF 6vw, #222 6vw, #222) !important;
}
.section--black * {
    color:#FFF;
}
.section--black::after {
    content:'';
    position: absolute;
    background-color:#222;
    z-index:9;
    left:0;
    top:0;
    height:100%;
    background-image: url(images/bg-dark.jpg);
    background-size: cover;
    background-position: center center;
    transform:rotate(3deg);
    transform-origin:0 0;
    width: 120%;
}

.section--faq {
    position: relative;
    padding-top:6vw;
    padding-bottom:12vw;
}
.section--faq::after {
    content:'';
    position: absolute;
    z-index:9;
    right:0;
    top:0;
    height:10vw;
    background: #FFF;
    transform:rotate(3deg);
    transform-origin:100% 100%;
    width: 120%;
}

.section--support {
    margin-bottom:25vw;
    position: relative;
    padding-top:6vw;
    padding-bottom:3vw;
}   
.section .container {
    position: relative;
    z-index:999;
}
.section--support::after {
    content:'';
    position: absolute;
    z-index:9;
    left:0;
    bottom:0;
    height:10vw;
    background: #FFF;
    transform:rotate(3deg);
    transform-origin:0 0;
    width: 120%;
}

.section--support .grid p {
    font-weight:bold;
    line-height:1.3333;
}

.section--support .grid img {
    width: 2.5rem;
    margin-bottom: 1.75rem;
}

.nav-mobile-active body, .nav-mobile-active body {
    padding-top:0 !important;
}
.site-header {
    position: absolute;
    top:0;
    left:0;
    width:100%;
}
.results .site-header {
    position: relative
}

.nav-mobile-active #cookie {
    display:none !important;
}


.page > * {
    position: relative;
    z-index:999;
}

.section {
    background:#FFF;
}
.parallax {
    position: fixed !important;
    z-index:9 !important;
    top:0;
    left:0;
    height:100%;
    width:100%;
}
.parallax img {
    position: :absolute;
    object-fit: cover;
    top:0;
    left:0;
    height:100%;
    width:100%;
}
.parallax-2 {
    opacity:0;
    transition:all ease-out 0.25s;
}

.js-swap .parallax-2 {
    opacity:1;
}

.ext-safari, .ext-firefox, .ext-chrome {
    background: #ebebeb;
    padding:0.4rem 1rem 0.35rem 2.6rem;
    font-size: 0.9rem;
    color:#222;
    display:inline-block;
    margin:0.25rem;
    background-repeat: no-repeat;
    background-size:1.4rem;
    background-position:0.8rem center;
    text-decoration: none !important;
    border-radius:5px;
}
.ext-safari:hover, .ext-firefox:hover, .ext-chrome:hover { 
    background-color:#CCC;
}
.ext-safari {
    background-image:url(images/safari-extension.png);
}
.ext-firefox {
    background-image:url(images/firefox-extension.png);
}
.ext-chrome {
    background-image:url(images/google-extension.png);
}

.ext-play, .ext-app {
    display:inline-block;
    width:7rem;
    margin:0.25rem;
}
.ext-play:hover, .ext-app:hover { 
    opacity:0.8;
}



.toggle-item {
    margin-bottom:0;
    border-bottom:1px solid #000;
}

.toggle-item__content {
    display:none;
    padding:0.25rem 0 1.5rem;
    padding-right:2rem;
}
.toggle-item__content p:last-child {
    margin-bottom:0;
}

.toggle-item__opener {
    position:relative;
    padding-top:0.75rem;
    padding-bottom:0.65rem;
    padding-right:2rem;
    display:block;
    color:#000;
    text-decoration:none;
}
.toggle-item__opener::after {
    content: '';
    width:1rem;
    right:0;
    position: absolute;
    top:50%;
    height:1rem;
    margin-top:-0.5rem;
    background-position:center center;
    background-repeat: no-repeat;
    background-size:0.8rem;
    background-image: url(images/down.svg);
}

.js-open.toggle-item__opener::after {
    transform: rotate(180deg);
}




@media (max-width:1400px) {    
    .spacing--big {
        padding-top:6rem;
        padding-bottom:3.5rem;
    }
    .nav-mobile-active .parallax {
        display:none;
    }
}


@media (max-width:1200px) { 
    html {
        font-size:16px;
    }   
    body:not(.results) .float--left {
        display: none;
    }
   /* a.clear {
        top:0.4rem;
    }*/
}

@media (max-width:1020px) {
    .main__top .container {
        padding-top:2rem;
        padding-bottom: 2rem;
    }
    .main__top > .container {
        padding-top:120px;
    }
}

@media (max-width:1000px) {
    .main__top > .container {
        padding-top:0;
    }
}

@media (max-width:800px) {
    .section--sign .one-half:last-child {
        padding-top:2rem;
    }
    .main__top > .container {
        padding-top:0;
    }
}

@media (max-width:640px) {
    
    .site-header form,
    .googlebar {
        display: none;
    }
    #search-form-mobile,
    .googlebar--mobile {
        display:block;
    }
    .main__top .container {
        padding-bottom: 4rem;
    }
    .main__top > .container {
        padding-top:0;
    }
    .sm-br-out br {
        display: none;
    }
    .main__top input {
        font-size:1.2rem;
        padding-right:2.25em;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .main__top button {
        font-size: 1.4rem;
        top: 0.6rem;
        right:0.6rem;
    }
    .site-header {
        background:#EEE !important;
        z-index: 9999 !important;
    }
    .news-items::before {
        margin-right: 3.1rem !important;
    }
    .section--support,
    .section--black {
        margin-bottom: 0;
    }
    .parallax {
        position: relative !important;
        z-index: 5 !important;
        top: 0;
        left: 0;
        height: 60vw;
        width: 100%;
        margin-top: -2vw;
    }
    .home .main__top > .container {
        padding-top:0;
    }
}

@media (max-width:480px) {
    .logo-big {
        width:160px;
    }
    .section--support,
    .section--black {
        padding-top:4rem;
        padding-bottom:2rem;
    }
    .section--sign {
        padding-top:3rem;
        padding-bottom:2rem;
    }
    .section--faq {
        padding-top:3rem;
        padding-bottom:4rem;
    }
    .logo-big {
        width:100px;
        margin-bottom: 0;
    }
    .main__top .container .container {
        padding-left:0;
        padding-right:0;
        padding-top: 3rem;
    }
    .main__top .container .container br {
        display: none;
    }
    body.cookie-active .news-items {
        top:80px !important;
    }
    .news-items::before {
        margin-right: 5.9rem !important;
    }
}

